#!/bin/sh

##################################################################################
#                                 _             _
#                                | |_  ___ _ __(_)__ _
#                                | ' \/ -_) '_ \ / _` |
#                                |_||_\___| .__/_\__,_|
#                                         |_|
#
##################################################################################
#
# Company: hepia
# Author: Orphee Antoniadis <orphee.antoniadis@hesge.ch>
#
# Project Name: scalp_mipi
# Target Device: hepia-cores.ch:scalp_node:part0:0.1 xc7z015clg485-2
# Tool version: 2020.2
# Description: Export the hardware design to SDK
#
# Last update: 2021-04-28 16:21:16
#
##################################################################################

echo "> Export the hardware design to Vitis SDK"

vivado -nojournal -nolog -mode tcl -source ./export_hw_scalp_mipi.tcl -notrace

echo "> Done"

