/*-----------------------------------------------------------------------------
--                                 _             _
--                                | |_  ___ _ __(_)__ _
--                                | ' \/ -_) '_ \ / _` |
--                                |_||_\___| .__/_\__,_|
--                                         |_|
--
-------------------------------------------------------------------------------
--
-- Company: hepia
-- Author: Orphee Antoniadis <orphee.antoniadis@hesge.ch>
--
-- File Name: scalp_mipi_app.c
-- Target Device: hepia-cores.ch:scalp_node:part0:0.1 xc7z015clg485-2
-- Tool version: 2020.2
-- Description: Software application
--
-- Last update: 2021-04-28 16:21:16
--
-----------------------------------------------------------------------------*/

/* Xilinx includes. */
#include "xil_printf.h"
#include "xparameters.h"


/*----------------------------------------------------------------
// Constants
//--------------------------------------------------------------*/


/*----------------------------------------------------------------
// Variables
//--------------------------------------------------------------*/
/** @brief Software version */
const char * APP_VERSION = "0.0.1";


/*----------------------------------------------------------------
// Static Functions
//--------------------------------------------------------------*/


/*----------------------------------------------------------------
// Functions
//--------------------------------------------------------------*/

/**
 * @brief Main entry point
 */
int main( void )
{

	//----------------------------------------------------------------
  xil_printf( "\r\n-- scalp_mipi app v%s\r\n", APP_VERSION);
  xil_printf("-- %s - %s\r\n", __DATE__,__TIME__);

  // Endless loop
	for( ;; );
}
